RubyGems Navigation menu

rubocop-rspec 1.29.1

Code style checking for RSpec files. A plugin for the RuboCop code style enforcing & linting tool.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 2.29.1 - April 04, 2024 (93 KB)
  2. 2.29.0 - April 04, 2024 (93 KB)
  3. 2.28.0 - March 29, 2024 (92 KB)
  4. 2.27.1 - March 03, 2024 (94,5 KB)
  5. 2.27.0 - February 29, 2024 (94,5 KB)
  6. 1.29.1 - September 01, 2018 (84 KB)
Mostrar todas as versões (121)

Runtime Dependencies (1):

rubocop >= 0.58.0

Development Dependencies (5):

rack >= 0
rake >= 0
rspec >= 3.4
simplecov >= 0
yard >= 0

Donos:

Autores:

  • John Backus, Ian MacLeod, Nils Gemeinhardt

SHA 256 checksum:

a6984c71eb2cc432594bb3fde0c59275d85cbf810fd88852036aeeb39920b36a

Total de downloads 153.113.400

Desta versão 1.277.782

Licença:

MIT

Versão Requerida do Ruby: >= 2.2.0

New versions require MFA: true

Links: